h1, h2{
        color: #C03B7A;
}
h3, h4{
        color: #703E8F;
}
.navbar{
        background-color: #141E4D;
        color: gray;
}
.navbar{
  position: fixed;
  top: 1;
}
p, .login, li{
        color: #141E4D;
}
header{
  padding-bottom: 7%;
}
footer{
        color: gray;
        text-align: center;
        font-size: 15px;
}
.preloader{
  width: 70px;
  height: 70px;
  border: 10px solid #703E8F;
  border-top: 10px solid #eedd79;
  border-radius: 50%;
  animation-name: girar;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes gira {
  from{
    transform: rotate(0deg);
  }
  to{
    transform: rotate(360deg);
  }
}
.jumbotron{
        padding: 7%;
        width: 100%;
        align-self: center;
}
.jumbotron{
        padding: 8%;
}
.container, .row{
        text-align: left;
        align-content: center;
        vertical-align: center;
}
.col-md-4, footer, .content, .posts, .countdown{
        padding-left: 5%;
        padding-right: 5%;
        width: 100%;
        vertical-align: super;
}
.socialMedia{
        width: 55%;
        height: 75%;
}
.socialLink{
  color: gray;
}
.socialLink:hover{
  text-decoration: none;
  color: black;
}
hr{
        color: white;
}
a{
  text-decoration: none;
}
.tag{
        background-color: #C03B7A;
        border-radius: 5px;
}
.socialMedia{
  padding-left: 5%;
  padding-right: 5%;
}
.btn-red-social{
	padding: 2% 0;
	display: inline-block;
	min-width: 8%;
	border-radius: 5%;
	background: #757272;
	color: #fff;
	font-size: 175%;
	margin: 0 2%;
	transition: .3s ease all;
  text-align: center;
}
#cuenta{
	display: flex;
	justify-content: center;
	margin-bottom: 100px;
  background-color: #eedd79;
  top: 0;
  left: 0;
  right: 0;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  justify-content: center;
  margin-bottom: 0;
  border-radius: 5px;
}
.simply-section{
  background-color: #eedd79;
  width: 15%;
  margin: 0 1%;
  border-radius: 1%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #141E4D;
}
.simply-amount{
  display: block;
  color: #141E4D;
}
.login{
  padding-left: 5%;
  padding-right: 5%;
  text-align: center;
  padding-top: 15%;
  padding-bottom: 15%;
}
img, input{
  border-radius: 5px;
}
.insc{
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 2%;
  border-radius: 5:
  border: 5px;
  border-color: #703E8F;
}
.wrapper{
  padding-left: 5%;
  padding-right: 5%;
}
.posts .tag.select{
  transform: scale(1.02) rotate(-1deg);
  box-shadow: 0px 0px 20px rgba(149, 153, 159, .16);
}
.posts .tag.phant{
  background: gray;
}
.posts .tag.drag{
  opacity: 0;
}
.edit{
  padding: 5%;
}
.col-md-4 {
  animation-duration: 3s;
  animation-name: slidein;
}
.tks{
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 10%;
  padding-bottom: 20%;
}
.tks p{
  color: white;
  text-align: justify;
}
#modalContainer {
    background-color:rgba(0, 0, 0, 0.3);
    position:absolute;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:10000;
    background-image:url(tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
    position:relative;
    width:300px;
    min-height:100px;
    margin-top:50px;
    border:1px solid #666;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:20px 30px;
}

#modalContainer > #alertBox {
    position:fixed;
}

#alertBox h1 {
    margin:0;
    font:bold 0.9em verdana,arial;
    background-color:#3073BB;
    color:#FFF;
    border-bottom:1px solid #000;
    padding:2px 0 2px 5px;
}

#alertBox p {
    font:0.7em verdana,arial;
    height:50px;
    padding-left:5px;
    margin-left:55px;
}

#alertBox #closeBtn {
    display:block;
    position:relative;
    margin:5px auto;
    padding:7px;
    border:0 none;
    width:70px;
    font:0.7em verdana,arial;
    text-transform:uppercase;
    text-align:center;
    color:#FFF;
    background-color:#357EBD;
    border-radius: 3px;
    text-decoration:none;
}
@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%
  }
  to {
    margin-left: 0%;
    width: 100%;
  }
}
*{
  box-sizing: border-box;
}
.loader-container{
  position: relative;
  width: 60px;
  height: 60px;
  margin: 10px;
}
.loader-container .loader{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: solid 4px transparent;
  border-top-color: #703E8F;
  border-left-color: #703E8F;
  border-radius: 50%;
  animation: loader 1.4s linear infinite;
}
.loader-container .loader2{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  height: 70%;
  border: solid 4px transparent;
  border-top-color: #eedd79;
  border-left-color: #eedd79;
  border-radius: 50%;
  animation: loader2 1.2s linear infinite;
}
@keyframes loader{
   0%{
     transform: translate(-50%, -50%) rotate(0deg);
   }
   100%{
     transform: translate(-50%, -50%) rotate(360deg);
   }
}
@keyframes loader2{
   0%{
     transform: translate(-50%, -50%) rotate(0deg);
   }
   100%{
     transform: translate(-50%, -50%) rotate(-360deg);
   }
}
@media (width: 480px){
  #lista{
    background-color: blue;
  }
}
